[setup]
AppTitle      =  ÃÞÇò·½¿é²ÍÌü
Ename         =  haimianbb               
AppName       =  SBDD.exe
SoftId        =  37
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-12 ÏÂÎç 04:14:34 
RunNum        =5
isclose       =0
isDirRun      =0
sButton = 
webName=962
